﻿@import url('https://fonts.googleapis.com/css2?family=Trispace:wght@100;200;300;400;500;600;700;800&display=swap');
body{
    background-color:white;
	color: #000000;
	font-family: 'Trispace', sans-serif;
	font-weight:200;
	font-size:18px;
}

.bg1{
    background-color:#004D6E;
    color:#ffffff;
}
.bgw h2{
	color:#00645A;
}
.bg1 h2{
    color:#ffffff;
}
.bg2{
    background-color:#4C8298;
    color:#ffffff;
}
.bg3{
    background-color:#00645A;
	color:#ffffff;
}
.bg3 h2{
	color:#D4D13D;
}
.bg4{
	background-color: #DDDA3D;
	color:white;
}
.c1{
	color:#DDDA3D;
}
.c2{
    color:#3f4448;
}
.c3{
	color:#5BA547;
}
.cw{
	color:white;
}
.bg1 a{
    color:white;
}
.bg1 a:hover{
    color:#F8F8F8;
}
.bg2 a{
    color:white;
}
h1{
	font-size:60px;
    line-height:60px;
	font-weight: 200;
}
h2{
	font-size:45px;
	line-height: 45px;
	font-weight: 200;
    font-family: 'Trispace', sans-serif;    
}
h3{
	font-size:30px;
	line-height: 30px;
	font-weight: 200;
}
h4,h5{
	font-weight: 200;;
}
h6{
	font-weight: bold;
}
strong{
	font-weight:500;
}
.hspace{
	position:relative;
	height:35px;
}
.first-space{
	padding-top:200px;
}
.space{
	position:relative;
	height:70px;
}
.img-header{
    background-position-x: center;
    background-size:cover;
    height:334px;
    text-align:center;
    background-position-y:550px;
	line-height:0;
}
.img-header h2,.img-header h1{
    color:#ffffff;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color=#000000)";
    text-shadow: 2px 2px 5px #000000;
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color=#000000);
    text-align:left;
    font-weight:200;
    font-size:45px;
    line-height:45px;
    height:334px;
    line-height:334px;
}
.img-header .col{
    height:334px;
}
.header_white{
	padding-top:70px;
	padding-bottom:70px;
}
.header_green{
    color:white;
}
.header_text_green{
	color:#D4D13D;
}
.header_green h1,.header_green h2{
	font-size:45px;
	line-height:45px;
}
a{
    color:#5ba547;
    text-decoration:none;
}
a:hover{
    color:#5ba547;
	text-decoration:none;
}
.box_default,.bg_green,.header_green{
    padding-top:70px;
    padding-bottom:70px;
}

.lbl_v{
	background-color:#DDDA3D;
	color:#00645A;
	font-size:16px;
	line-height: 20px;
	padding:30px 20px;
	display: block;
	position: relative;
	height:100%;
	min-height:80px;
}
.box_v:hover{
	background-color: #00645A;
	color:#DDDA3D;
	text-decoration:none;
}
.lbl_v .box_v{
	position:absolute;
	padding:10px;
	top:0;
	left:0;
	bottom:0;
	right:0;
}
.titolo{
    margin-bottom:35px;
}
strong, b{
	font-weight: 200;
	line-height: 40px;
	box-shadow: inset 0 26px 0px 0px #DDDA3D;
	padding-top:11px;
}
a:hover{
	text-decoration: underline;
}
.cv{
	padding-top:70px;
	padding-bottom:70px;
}
.img_cv{
	float:left;
	width:100%;
	max-width:250px;
	margin-right:20px;
	margin-bottom:20px;
}
.btn{    
    display:inline-block;
    position:relative;
    -webkit-border-radius: 0;/*Safari, Chrome*/
    -moz-border-radius: 0;/*Firefox*/
    border-radius: 0;
    cursor:pointer;
	font-weight: 400;
	text-align: center;
    text-decoration: none;
    vertical-align: middle;
	-webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;    
	font-style: normal!important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	margin-bottom:5px;
	margin-top:5px;
	background-color:transparent;
}
.btn-primary{
	color: #5ba547;
	border-color:#5ba547!important;
	background-color:transparent;
}
.btn-secondary{
	color:#6c757d;
	border-color:#6c757d!important;
}
.btn-success{
	color:#198754;
	border-color:#198754!important;
}
.btn-danger{
	color:#dc3545;
	border-color:#dc3545!important;
}
.btn-warning{
	color:#ffc107;
	border-color:#ffc107!important;
}
.btn-info{
	color:#0dcaf0;
	border-color:#0dcaf0!important;
}
.btn-primary:hover{
    background-color:#5ba547!important;    
}
.btn-secondary:hover{
	background-color:#6c757d!important;
}
.btn-success:hover{
	background-color:#198754!important;
}
.btn-danger:hover{
	background-color:#dc3545!important;
}
.btn-warning:hover{
	background-color:#ffc107!important;
}
.btn-info:hover{
	background-color:#0dcaf0!important;
}
.btn:hover{
	text-decoration: none!important;
	color:#ffffff!important;
}
.btn-dark{
	background-color:#212529!important;
	color:#ffffff!important;
}
.btn-dark:hover{
	background-color:white;
	color:#212529;
}
.btn .fa,.btn .fab,.btn .fad,.btn .fal,.btn .far,.btn .fas{
	line-height: 1.5;
	width:1em;
	height:1em;
}
.btn svg,.btn img{
	color:#5BA547;
	--fa-border-color: red;
    --fa-primary-color: green;
    --fa-secondary-color: red;
}
.cont_gmap iframe{
	width:100%;
	height:100%;
}
.tbl_presskit{
	max-width:350px;
	margin:auto;
	margin-bottom:35px;
}
.tbl_presskit .cont_img{
	border:1px solid #DDDA3D;
	height:16vw;
	vertical-align:middle;
	text-align:center;
}
.tbl_presskit .cont_details{
	font-size:14px;
	height:6vw;
	text-align:center;
	vertical-align:middle;
}
.tbl_presskit .cont_details p{
	padding:0;
	margin:0;
}
.tbl_presskit .cont_details strong{
	font-weight:bold;
	line-height:inherit;
	box-shadow:none;
	padding-top:0;
}
.tbl_presskit .cont_btn{
	border-bottom:0;
}
.tbl_presskit .cont_img img{
	max-height:16vw;
}
#aree-di-attivita{
	font-size:24px;
}
#aree-di-attivita .lbl{
	position: absolute;
	bottom:10px;
	left:30px;	
	color:#00645A;
}
#aree-di-attivita .lbl a{
	color:#00645A;
}
#aree-di-attivita .lbl.cw{
	color:white;
}
#aree-di-attivita a:hover{
	text-decoration:none;
}
.bg_lv {
    background-image: url(/images/bg_lv.png);
    background-size: cover;
    height: 100%;
    width: 100%;
	display:block;
}
.funzione{
	padding:0;
	margin:0;
}
.funzione p{
	padding:0;
	margin:0;
}
.funzione .container-fluid{
	padding:0;
}
.btn-block{
	display:block;
	font-size:22px;
}
.box_c{
	background-color: #5BA547;
	color:#ffffff;
	font-size:20px;
	line-height: 22px;
	padding:30px 15px;
	display: block;
	position: relative;
	height:100%;
	min-height: 100px;
}
.box_c .lbl{
	position: absolute;
	bottom:10px;
	left:10px;
	font-size:22px;
	line-height: 24px;
	color:#ffffff;
}
a.box_c:hover{
	background-color:#D4D13D;
	color:#5BA547;
	text-decoration:none;	
}
.box_btn_green{
	background-color: #5BA547;
	color:#ffffff;
	font-size: 1.3vw;
    font-size: max(18px, min(1.3vw, 22px));
    font-size: clamp(18px, 1.3vw, 220px);
	line-height: 22px;
	padding:40px 15px 15px 15px;
	display: block;
	position: relative;
}
.box_btn_green:hover{
	background-color:#D4D13D;
	color:#5BA547;
	text-decoration:none;	
}
#intro h2{
	margin-bottom:20px;
}
#ricerca{
	background-position:right bottom;
	background-size:contain;
}
#ricerca h2{
	color:#5BA547;
}
#ricerca .bg_lg, .cont_ricerca_homepage .bg_lg{
	background-image:url(/images/bg_lg.png);
	background-size:cover;
	height:100%;
	width:100%;
	padding:15px 15px;
	display:block;
	font-size:40px;
	color:black;
	margin-bottom:20px;
}
#ricerca h3{
	font-size:40px;
	margin-bottom: 20px;
}
#in_evidenza{
	color:#ffffff;
	padding-top:70px;
	padding-bottom:70px;
}
#in_evidenza .box1{
	background-color: rgba(0,0,0,0.5);
	font-size:16px;
	line-height: 20px;
	padding:30px 20px;
}
#in_evidenza .box1 h3{
	margin-bottom: 20px;
	line-height: 40px;
	box-shadow: inset 0 36px 0px 0px #5BA547;
	padding-top:10px;
	display: inline;
}
#in_evidenza .box1 p{
	margin:0;
	margin-top:10px;
}
#in_evidenza .box2{
	height: 100%;
	position: relative;
	display: block;
	min-height: 50px;
	font-size:20px;
	margin-bottom:0;
}
#in_evidenza .box2 a{
	display:block;
	height:100%;
	padding:20px;
	background-color: rgba(212,209,61,0.9);
	color:#000000;
}
#in_evidenza .box2 a:hover{
	background-color:#5ba547;
	color:#ffffff;
	text-decoration:none;
}
#soci{
	color:#ffffff;
}
#news-ed-eventi{
	background-position: right bottom;
	background-size: contain;
	background-repeat: no-repeat;
	padding-bottom:70px;
}